apps not installing on my galaxy mini


  1. niteshangre

    niteshangre Member

    Hi guys, I am totally new to this forum. so please help me out. I have a Galaxy mini s5570 phone with froyo 2.2. Its Warranty of 1 yr has expired in last month. It was working quite well. and installed any app that supported froyo. but now there is a wierd problem happening with it. Let me explain it throughly.
    few days ago, I downloaded Painkiller apk game of around 32mb. I tried Installing it. But a msg popped out 'app not installed'. first I thought its incompatible. so i installed it on another phone with same firmware. and to my disappointment, it installed.
    then I thought there must be memory issue. so i backed up and emptied most of my storage both sd & phone memory. but it still wont install. Disappointed, I tried reinstalling my backed up apps and now they are also refusing to reinstall!!! please help me out. Is it a firmware or corrupt sd card?

    Advertisement
    :
  2. breadnatty08

    breadnatty08 pain rustique VIP Member

    Try clearing data/cache from the Play Store.
  3. niteshangre

    niteshangre Member

    Thanks for reply man, but clearing data/cache is not helping. I dont know whats with play store. but apps on my sd card which I had backed up using a backup app, are not restoring. same msg 'app not installed' :-|
  4. niteshangre

    niteshangre Member

    Update..
    anyone who has same problem and stumbled in this thread, I got a solution after google search. its that annoying 'smdl2tmp1' file causing problem. This happens when sd card is fullfilled. it blocks all installations. this file is normally located in /sdcard/.android_secure. Go and delete it. (This file is not visible in mobile phone. so you may want to connect to pc in storage mode.) thats all!!!!!!
  5. Digital Controller

    Digital Controller The Real Bass Creator Guide

    Glad you found a solution to your issue. Hopefully we can be of more assistance to you in the future!
  6. nickdalzell

    nickdalzell Well-Known Member Contributor

    A corrupt package installer will also cause this error. Also will cause 'error parsing package' too.
Loading...

Share This Page